अक्सर पूछे जाने वाले प्रश्न

V4 पर माइग्रेट करने का प्रयास करते समय त्रुटि "अनुरोध भेजने में विफल"

यह त्रुटि इंगित करती है कि आपके AJAX कॉन्फ़िगरेशन के साथ क्रमशः wp-admin / admin-ajax.php समापन बिंदु पर कुछ समस्याएं हैं।

इसे सत्यापित करने के लिए, कृपया ब्राउज़र कंसोल खोलें (जैसे फ़ायरफ़ॉक्स या क्रोम में F12 के साथ), "कंसोल" टैब पर जाएं और पृष्ठ को फिर से लोड करें और यदि कोई अतिरिक्त त्रुटि संदेश हैं, तो सत्यापित करने के लिए फिर से "चेक माइग्रेशन" पर क्लिक करें:

यदि आपको वहां कोई त्रुटि संदेश नहीं दिखता है, तो कृपया "नेटवर्क" टैब पर जाएं और पृष्ठ को फिर से लोड करें और यदि कोई अतिरिक्त त्रुटि संदेश हैं, तो सत्यापित करने के लिए "चेक माइग्रेशन" पर फिर से क्लिक करें:

ऊपर की स्क्रीन से आप देखते हैं कि अनुरोध स्थिति (= HTTP त्रुटि कोड) 404 के साथ विफल हो गया - इस उदाहरण में, फ़ाइल /wp-admin/admin-ajax.php उपलब्ध नहीं थी।

हालाँकि, यह अधिक संभावना है कि आप यहाँ स्थिति 500 ​​(= आंतरिक सर्वर त्रुटि) देखेंगे। 500 आंतरिक सर्वर त्रुटि सामान्य त्रुटि है जब सर्वर एक अपवाद फेंकता है। यह त्रुटि संदेश है जब कोई अधिक विशिष्ट त्रुटि संदेश उपयुक्त नहीं होता है और ज्यादातर मामलों में सीधे सर्वर मिसकॉन्फिग या समस्या से संबंधित होता है।

तो अब क्या करें?

सबसे पहले, कृपया अन्य सभी प्लगइन्स को अस्थायी रूप से अक्षम करने का प्रयास करें, लेकिन मैप्स मार्कर प्रो यह सत्यापित करने के लिए कि यह समस्या एक प्लगइन संघर्ष के कारण नहीं है।

यदि यह मदद नहीं करता है, तो कृपया सर्वर त्रुटि लॉग जैसे कि PHP या अपाचे त्रुटि लॉग पर एक नज़र डालें जब वह अनुरोध किया जाता है और जो आपको यह संकेत दे सकता है कि यह त्रुटि आपके सर्वर पर क्यों होती है।

यदि यह अभी भी मदद नहीं करता है, तो कृपया जाँच करें कि क्या निम्न ट्यूटोरियल में से कोई एक आपको इस सर्वर त्रुटि के कारणों को खोजने में मदद कर सकता है:

यदि यह अभी भी मदद नहीं करता है, तो हम आपके होस्टिंग समर्थन के साथ संपर्क करने की सलाह देते हैं ताकि वे विश्लेषण कर सकें कि माइग्रेशन टूल को चलाने का प्रयास करते समय /wp-admin/admin-ajax.php का अनुरोध विफल क्यों है।

0
0
5170
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

क्या नक्शे को 100% ऊंचाई के साथ प्रदर्शित किया जा सकता है?

मैप्स मार्कर प्रो आपको पिक्सेल या% मूल्यों में मानचित्र की चौड़ाई निर्धारित करने की अनुमति देता है:

HTML में सीमाओं के कारण ऊंचाई मान को पिक्सेल मूल्य के रूप में भी दिया जा सकता है।

यदि आप फुलस्क्रीन में एक मानचित्र प्रदर्शित करना चाहते हैं, तो कृपया इसके बजाय समर्पित फ़ुलस्क्रीन दृश्य का उपयोग करें, जिसे पैनल पर एक पर्मलिंक द्वारा पहुँचा जा सकता है

या ज़ूम आइकॉन के नीचे मैप पर HTML5 फुलस्क्रीन बटन का उपयोग करें:

0
1
551
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

क्या फिटनेस ट्रैकर्स से पटरियों को मानचित्रों पर प्रदर्शित किया जा सकता है?

यदि आपके फिटनेस ट्रैकर (जैसे गार्मिन फिट) जीपीएक्स प्रारूप के रूप में रिकॉर्ड किए गए ट्रैक्स को निर्यात करने की अनुमति देते हैं, तो उन फाइलों को आमतौर पर मैप्स मार्कर प्रो के साथ मैप्स पर भी प्रदर्शित किया जा सकता है।

उन ट्रैकों को प्रदर्शित करने के लिए, एक नया नक्शा बनाएं, टैब पर क्लिक करें "GPX" और "ओपन मीडिया मीडिया" पर क्लिक करके शुरू करें:

अगले चरण के रूप में टैब "फाइल अपलोड करें" पर क्लिक करें, अपनी जीपीएक्स फाइल का चयन करें और अपलोड करें, बटन "चुनें" पर क्लिक करके समाप्त करें:

परिणामस्वरूप, GPX ट्रैक मानचित्र पर प्रदर्शित होता है और आप वैकल्पिक रूप से इसकी सेटिंग्स को अनुकूलित कर सकते हैं (सभी विकल्पों के लिए उन्नत संपादक पर स्विच करने की सिफारिश की गई है):

0
0
4988
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

मैप्स मार्कर प्रो आकार फ़ाइलों का समर्थन करता है?

वर्तमान में v4.0 आकार की फ़ाइलों के साथ / shp समर्थित नहीं हैं - हम भविष्य में रिलीज के लिए समर्थन जोड़ने के लिए खेलते हैं (अभी तक कोई रिलीज की तारीख उपलब्ध नहीं है)।

यदि आप नवीनतम मानचित्र मार्कर विकास के साथ अद्यतित रखना चाहते हैं, तो कृपया आरएसएस के माध्यम से हमारे समाचार की सदस्यता लें, का पालन करें @MapsMarker ट्विटर पर या पर Facebook.

0
0
9564
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

कंसोल त्रुटि "MapsMarkerPro परिभाषित नहीं है"

यदि आपके नक्शे दिखाई नहीं देते हैं और आपका ब्राउज़र कंसोल त्रुटि दिखा रहा है "MapsMarkerPro परिभाषित नहीं है" तो कृपया आगे बढ़ें:

  1. यदि आप किसी भी कैशिंग प्लगइन्स का उपयोग कर रहे हैं, तो कृपया किसी भी सम्मिलित कैश को साफ़ करने का प्रयास करें।
  2. पहले जाँच लें कि क्या यह समस्या एक प्लगइन संघर्ष के कारण हो सकती है। इसे सत्यापित करने के लिए, कृपया अन्य सभी प्लगइन्स को मैप करें लेकिन मैपर्स प्रो को अक्षम करें और पुनः प्रयास करें।
  3. यदि यह कोई परिणाम नहीं लौटाता है, तो कृपया पुष्टि करें कि क्या आपकी टेम्पलेट फ़ाइलों में हुक शामिल हैं wp_head() शीर्ष लेख में wp_footer() in footer.php (जो मानचित्र मार्कर प्रो से स्क्रिप्ट और शैलियों को ठीक से लोड करने के लिए आवश्यक है)।
0
0
8123
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

मानचित्र टाइलें (टैब में) पूरी तरह से भरी हुई नहीं हैं

यदि आपका नक्शा ऊपर के उदाहरण की तरह दिखता है या यदि यह टैब में एम्बेडेड है, तो कृपया बैकएंड पर "टैबेड" विकल्प को सक्षम करें, जो इस मुद्दे को ठीक करना चाहिए:

0
0
8085
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

"त्रुटि: नक्शा छवियों को लोड नहीं किया जा सका" प्रदर्शित किया जाता है

यदि आप एक नक्शे के बजाय इस त्रुटि संदेश को देखते हैं, तो इसके कई कारण हो सकते हैं:

सबसे अधिक संभावना यह है कि उपयोग किया जाने वाला (बाहरी) टाइल सर्वर वर्तमान में उपलब्ध नहीं है या इसमें अस्थायी समस्याएं हैं (उदाहरण के लिए रखरखाव विंडो)। दुर्भाग्य से हमारे पास बाहरी टाइल सर्वर की उपलब्धता पर सीधा प्रभाव नहीं है मैप्स मार्कर प्रो आपको मैप टाइल प्रदर्शित करने के लिए कनेक्ट करने में सक्षम बनाता है। हमारे अनुभव से, OpenStreetMap बहुत विश्वसनीय है और वे त्रुटियां बहुत कम ही होती हैं।

वैसे भी जैसा कि त्रुटि संदेश में कहा गया है, यह हो सकता है कि उपयोगकर्ता की ओर से इंटरनेट कनेक्शन के मुद्दे हैं, जिसके परिणामस्वरूप मैप टाइल लोड करने में सक्षम नहीं हैं, हालांकि बाहरी मानचित्र टाइल सर्वर उपलब्ध है।

इस त्रुटि के तीसरे कारण - दोषपूर्ण मानचित्र कॉन्फ़िगरेशन - आमतौर पर केवल ऐसा ही मामला है यदि आप कस्टम टाइल सर्वर कॉन्फ़िगरेशन का उपयोग करते हैं (जैसे कि यदि आपने एक कस्टम बेसमैप जोड़ा है जो केवल एक विशिष्ट क्षेत्र के लिए मैप टाइल दिखाता है और आपने उस क्षेत्र के बाहर अपने मानचित्र को प्रतिबंधित किया है)।

यदि आप एक चयनित टाइल सेवा प्रदाता के साथ अक्सर इस समस्या का अनुभव करते हैं, तो आप अपने नक्शे के लिए किसी अन्य टाइल सेवा प्रदाता पर स्विच करने का प्रयास कर सकते हैं।

1
0
13703
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

मैप्स मार्कर प्रो के लिए न्यूनतम आवश्यकताएं क्या हैं?

मैप्स मार्कर प्रो स्थापित करने में सक्षम होने के लिए, निम्नलिखित न्यूनतम आवश्यकताओं को पूरा करना होगा:

  • PHP 5.4 या अधिक (एक वर्तमान 7.x संस्करण की सिफारिश की गई है, PHP संगतता को 7.0, 7.1, 7.2 और 7.3 के साथ परीक्षण किया गया है)
  • वर्डप्रेस 4.5 या उच्चतर या ClassicPress.
  • लाइसेंस कुंजी की पुष्टि करने के लिए, आपके सर्वर को पोर्ट 443 के माध्यम से www.mapsmarker.com से कनेक्ट करने में सक्षम होना चाहिए
0
0
4980
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

क्या मैप्स मार्कर प्रो क्लासिकप्रेस के साथ संगत है?

क्लासिकप्रेस वर्डप्रेस (गुटेनबर्ग के बिना) का एक संशोधित और उन्नत संस्करण है https://www.classicpress.net/.

मैप्स मार्कर प्रो भी क्लासिकप्रेस के साथ संगत है।

1
0
4902
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

क्या मैं v3.1.1 या निम्न में से निर्यात फ़ाइल का उपयोग कर सकता हूं और इसे v4 या उच्चतर में आयात कर सकता हूं?

नहीं, चूंकि v4.0 एक अनुकूलित डेटाबेस स्कीमा के साथ एक पूर्ण नया प्लगइन है, (CSV / XLS (X) / ODS) मैप्स मार्कर प्रो v3.1.1 या कम के साथ बनाई गई आयात फ़ाइलें मैप्स मार्कर प्रो 4 में आयात के साथ संगत नहीं हैं या ऊँचा।

0
0
34681
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

मैं केएमएल जैसे अन्य स्वरूपों को जियोसन में कैसे परिवर्तित करूं?

पर मुफ्त ऑनलाइन उपकरण https://geoconverter.hsr.ch/ आपको केएमएल और अन्य जैसे प्रारूपों को जियोसन में बदलने की अनुमति देता है:

फिर आप बटन "जियोजन्स से जोड़ें" पर क्लिक करके "ड्रा" टैब में मानचित्र में जियोसन जोड़ सकते हैं:

3
0
34598
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

"जियो रीडायरेक्ट" प्लगइन के साथ असंगति को कैसे ठीक करें

प्लगइन “भू पुनर्निर्देशित“आप अपने आगंतुकों को या उनके देश के अनुसार भाषा स्विच करने की अनुमति देता है। दुर्भाग्य से 2013 के बाद से कोई अपडेट नहीं हुआ है और मैपर्स प्रो के साथ एक साथ इस प्लगइन का उपयोग करने से लेयर मैप्स टूटने लगे हैं (साथ ही लीफलेट-जियोजोन.फ्प कॉल जिसे मार्कर लोड करने के लिए आवश्यक है पुनर्निर्देशित किया गया है।

इसे ठीक करने के लिए, कृपया /wp-content/plugin/geographic-redirect/geo-redirect.p फ़ाइल खोलें

कोड खोजें

सार्वजनिक समारोह checkIfRedirectNeeded ()
{
अगर (is_array ($ यह-> geo_redirect_data))
वापसी;

और इसके साथ बदलें

सार्वजनिक समारोह checkIfRedirectNeeded ()
{
// जानकारी: मैप्स मार्कर प्रो अनुरोधों को पुनर्निर्देशित न करें
$ request_uri = $ this-> request_uri;
अगर (स्ट्राइप्स ($ request_uri, 'geojson')! == FALSE) {
वापसी;
}
अगर (is_array ($ यह-> geo_redirect_data))
वापसी;

और फाइल को सेव करें। नतीजतन, परत मानचित्रों को फिर से काम करना चाहिए।

0
0
9349
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

जियोलोकेशन त्रुटि: केवल एकांत उत्पत्ति की अनुमति है / https की आवश्यकता है

क्रोम 50+ के साथ, फ़ायरफ़ॉक्स 55+ और सफारी 10 + जियोलोकेशन सपोर्ट में महत्वपूर्ण बदलाव संबंधित ब्राउज़र विक्रेताओं द्वारा पेश किए गए: उपयोगकर्ता की वर्तमान स्थिति का अनुरोध करने वाले सभी एप्लिकेशन (न केवल मैप्स मार्कर प्रो जियोलोकेशन फ़ीचर के लिए) की अनुमति है उपयोगकर्ता की वर्तमान स्थिति को पुनः प्राप्त करने के लिए अब अगर साइट को https के माध्यम से सुरक्षित रूप से वितरित किया जाना है - तो उपयोगकर्ता इसके बजाय निम्नलिखित या समान चेतावनी देखेंगे:

जियोलोकेशन-त्रुटि की जानकारी

Google द्वारा इस निर्णय के बारे में अधिक विवरण देखें https://developers.google.com/web/updates/2016/04/geolocation-on-secure-contexts-only। यदि उपयोगकर्ता फ़ायरफ़ॉक्स जैसे वैकल्पिक ब्राउज़रों के माध्यम से साइट तक पहुँच प्राप्त करते हैं, तो भी जियोलोकेशन गैर- https साइटों पर काम करेगा। सफारी या इंटरनेट एक्सप्लोरर - वैसे भी यह संभावना हो सकती है कि वे ब्राउज़र भविष्य में एक समान सुरक्षा प्रतिबंध भी जोड़ देंगे।

नवंबर 2016 को अपडेट करें: चूंकि iOS 10 भी Safari 10+ को अब जियोलोकेशन को सपोर्ट करने के लिए https की आवश्यकता है। Google Chrome की तुलना में कार्यान्वयन और भी अधिक सख्त है - यदि आपकी साइट पर मिश्रित-सामग्री चेतावनियाँ हैं, तो जियोलोकेशन उदाहरण के लिए काम नहीं करेगा।

अपडेट 2017: फ़ायरफ़ॉक्स 55+ को जियोलोकेशन एक्सेस करने के लिए https की भी आवश्यकता है (विवरण देखें)

इसलिए यदि आपको अपनी साइट पर मैप्स मार्कर प्रो जियोलोकेशन करतब की आवश्यकता है (जो v2.7 के साथ और भी अधिक उपयोगी है, क्योंकि आप उपयोगकर्ता की वर्तमान स्थिति के आधार पर मार्करों की सूची को सॉर्ट कर सकते हैं), तो आपकी साइट पर माइग्रेट करने की दृढ़ता से सलाह दी जाती है https। कुछ होस्टर्स पहले से ही निशुल्क https प्रमाणपत्र प्रदान करते हैं letsencrypt.org उदाहरण के लिए। Https का समर्थन करने के लिए इसे कॉन्फ़िगर करने के लिए अपने वर्डप्रेस साइट के भीतर आवश्यक कॉन्फ़िगरेशन के लिए, कृपया जैसे ट्यूटोरियल देखें https://css-tricks.com/moving-to-https-on-wordpress/.

चूंकि आपकी साइट के लिए Google Chrome 50+ और Safari 10+ के साथ फिर से काम करने के बजाय https के अधिक लाभ हैं (जैसे कि डेटा अखंडता, प्रेषक प्रमाणीकरण और उपयोगकर्ता गोपनीयता को सुरक्षित करने के साथ-साथ उच्च Google रैंकिंग को https के रूप में उपयोग किया जाता है), हम यदि आपने अभी तक ऐसा नहीं किया है तो केवल अपनी साइट को https पर स्विच करने की दृढ़ता से सलाह दें।

यदि आपने अपनी साइट को https पर स्विच कर दिया है और फिर भी जियोलोकेशन त्रुटि मिलती है (जैसे कि "जियोलोकेशन एरर: यूजर ने जियोलोकेशन को अस्वीकार कर दिया है"), तो कृपया अपने डिवाइस की लोकेशन सेटिंग्स की जाँच करें यदि यह जियोलोकेशन को पुनः प्राप्त करने के लिए ऐप्स / वेब साइट्स के लिए अनुमति है।

2
0
7392
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

क्या मैप्स मार्कर प्रो WordPress.com होस्ट की गई साइटों पर काम करेगा?

नहीं। WordPress.com होस्ट किया गया प्लेटफ़ॉर्म अतिरिक्त प्लग इन स्थापित करने की अनुमति नहीं देता है, जिससे मैपर्स मार्कर प्रो को स्थापित करना असंभव है। मैप्स मार्कर प्रो केवल स्व-होस्टेड वर्डप्रेस इंस्टॉलेशन पर काम करता है।

0
0
4712
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

मैं आपका प्लगइन बेचना चाहता हूं। क्या आपके पास पुनर्विक्रेता छूट है?

हाँ हम करते हैं। हमें एक कार्यक्रम मिला है जो आपको 20% छूट पर लाइसेंस को फिर से बेचने की अनुमति देता है। यदि आप मैप्स मार्कर प्रो को रीसेलिंग करने में रुचि रखते हैं, तो कृपया देखें mapsmarker.com/reseller.

2
0
8630
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

क्या मैं वर्डप्रेस मल्टीसाइट इंस्टॉलेशन पर मैप्स मार्कर प्रो स्थापित कर सकता हूं?

हां, वर्डप्रेस मल्टीसाइट इंस्टॉलेशन पर मैप्स मार्कर प्रो स्थापित करना संभव है। बस ध्यान रखें, कि लाइसेंस मॉडल डोमेन आधारित है, इसलिए यदि आप अपने मल्टीसाइट इंस्टॉलेशन के लिए उप डोमेन का उपयोग कर रहे हैं, तो आपको प्रति डोमेन लाइसेंस सक्रिय करने की आवश्यकता है। यदि आपके उप डोमेन आपके मुख्य डोमेन पर उपनिर्देशिकाओं पर उपलब्ध हैं, हालांकि, केवल मुख्य साइट को सक्रिय किया जाना है।

आपको लाइसेंस सेटिंग पृष्ठ पर अपने लाइसेंसधारियों के लिए अपने लाइसेंस को प्रचारित करने के लिए अलग-अलग जानकारी और एक टूल टूल मिलेगा।

0
0
7895
इस सामान्य प्रश्न का उत्तर दें

आपको इस पोस्ट को रेट करने की अनुमति नहीं है।

en English
X